« Back

Eclipse Indigo Update

Company Blogs June 24, 2011 By Gregory Amerson Staff

Just a quick note Liferay IDE users who are wanting to upgrade to Eclipse Indigo.  At the moment the stable version of LIferay (1.2.3) does not support Eclipse Indigo.  However, the next version of Liferay IDE (1.3) that is due to be out next month does support Indigo.  If you want to upgrade to Eclipse Indigo now and continue to use Liferay IDE you will need to install the development build (nightly) of Liferay IDE built for Indigo which can be found here:


Since this is a nightly build it will be subject to frequent changes over the next few weeks as the 1.3 release is completed but it should be ready for everyday use in its current state.  If you run into issues be sure and either post a question on the Liferay IDE forums or create an issue on the Liferay IDE JIRA project.

Good luck with Eclipse Indigo!

Threaded Replies Author Date
[...] Hello all, For anyone interesting in... Anonymous June 24, 2011 12:21 PM
Thanks that is helpful :) Jaber C. Mourad June 26, 2011 10:29 AM
wow, just in time! Thanks! Lulu Liu August 18, 2011 5:36 PM

[...] Hello all, For anyone interesting in using Liferay IDE with the latest version of Eclipse (Indigo), please read the latest blog article I just posted. Thanks!... [...] Read More
Posted on 6/24/11 12:21 PM.
Thanks that is helpful emoticon
Posted on 6/26/11 10:29 AM.
Lulu Liu
wow, just in time! Thanks!
Posted on 8/18/11 5:36 PM.